Subject: Ticket Assigned - Complaint on Order Number 9555949648
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 08:07:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Order Number 9555949648 Greetings,

I am reaching out to you regarding my order with the above number.

I need a replacement for the Car seat because the one delivered to me does
not have a cover which is different from what I ordered for.

Attached is what i ordered for online and what was delivered to me.
      ------------------ What I ordered for.

    ------------------ What I received without cover.

My concern is only the seat cover. I need it to be replaced.

Otherwise, I will want a refund.

Thanks

Anjorin Tolulope
+971581237514

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3834395